IBM says not to copy the data provider dll and include it with your install, because all you get is that one .NET dll...

Very true. You still need to install all of client access. However, if you "use" the dll in your directory then all you need to do is drop the right version of the dll in your program folder and it will all work. If you use the dll from the GAC then you need to do all the version redirection crap.

-Walden



This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2020 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].